/* font */
@font-face {
  font-family: 'PLBenguiatFriskyOT';
  font-weight: 700;
  font-style: normal;
  src: url('/sites/all/themes/custom/felix/dist/fonts/ru_fonts/plbenguiatfriskyotbold.eot?#iefix') format('embedded-opentype'), url('/sites/all/themes/custom/felix/dist/fonts/ru_fonts/plbenguiatfriskyotbold.woff2') format('woff2'), url('/sites/all/themes/custom/felix/dist/fonts/ru_fonts/plbenguiatfriskyotbold.woff') format('woff'), url('/sites/all/themes/custom/felix/dist/fonts/ru_fonts/plbenguiatfriskyotbold.ttf') format('truetype'), url('/sites/all/themes/custom/felix/dist/fonts/ru_fonts/plbenguiatfriskyotbold.svg#plbenguiatfriskyotbold') format('svg');
}


h1, h2, h3, h4, h5, h6 {
  font-family: 'PLBenguiatFriskyOT' !important;
  font-weight: 700 !important;
}

.menu a, .buy_button a, .products_list a, .products_list span, .tabs_buttons a, .menu a span {
  font-family: 'PLBenguiatFriskyOT' !important;
}

/* font end */
body {
  background-attachment: fixed;
  background-image: url(/sites/purina-dogchow.ru/files/background.jpg) !important;
}

.red_bar .purina_link {
  width: 300px !important;
}

.social_bar .social_button + .social_button {
  margin-right: 15px !important;
}

main .social_bar .social_button + .social_button {
  margin-left: 15px !important;
}

.social_bar .social_button.ok-ru {
  background-image: url(/sites/purina-catchow.ru/files/ok-ru-logo_3.png) !important;
  background-size: 84% !important;
}

.social_bar .social_button {
  background-image: url(/sites/purina-catchow.ru/files/sprite-social.png) !important;
}

.menu a sup {
  color: #062e86;
}

.head_title sup {
  color: #fff !important;
}

.home h2.sub-title {
  font-size: 34px;;
  width: 100%;
  color: #062e86;
  text-align: center;
  margin-bottom: 20px
}

.properties_list h2 sup {
  color: #062e86;
  font-family: 'Hlmt Rounded';
  font-size: 30px;
  font-weight: normal;
}

.home .properties_list li::before {
  background-image: url(/sites/purina-dogchow.ru/files/sprite-home.png) !important;
}

.home .properties_list li.formulation::before {
  background-position: center center !important;
  background-image: url(/sites/purina-catchow.ru/files/home-icons-careful-information-no-sign-.jpg) !important;
}

.home .properties_list li.ingredients::before {
  background-position: center center !important;
  background-image: url(/sites/purina-catchow.ru/files/home-icons-carrot-natural-ingredients.png) !important;
  margin-top: -35px !important
}

.properties_list h2 {
  line-height: 35px !important;
  margin-bottom: 15px;
}

.home .products_list li {
  height: 780px !important;
}

.products .products_list li {
  height: 820px !important;
}

.products_list .find_link {
  font-size: 24px !important;
  line-height: 24px;
}

.products_list .image_link:before {
  background-image: url(/sites/purina-dogchow.ru/files/sprite-product-lists.jpg) !important;
}

.home .properties_list li.heritage::before {
  background-position: center center !important;
  background-image: url(/sites/purina-catchow.ru/files/1926rework-2.png) !important;
  width: 100%;
  background-size: 25% !important;
  height: 82px;
}

.home .properties_list li.protein::before {
  background-position: center center !important;
  background-image: url(/sites/purina-catchow.ru/files/home-icons-protein.png) !important;
}

.products_list .sensitive .image_link::before {
  background-position: center -1970px !important;
  background-image: url(/sites/purina-dogchow.ru/files/sprite-product-lists-2.jpg) !important;
}

.products_list .sensitive .image_link:after {
  background-position: center -1660px !important;
  background-image: url(/sites/purina-dogchow.ru/files/sprite-product-packs.png) !important;
}

.products_list .image_link:after {
  background-image: url(/sites/purina-dogchow.ru/files/sprite-product-packs.png) !important;
}

.products_list .hairball .image_link::before {
  background-position: center -2310px !important;
  background-image: url(/sites/purina-dogchow.ru/files/sprite-product-lists-2.jpg) !important;
}

.products_list .hairball .image_link:after {
  background-position: center -1990px !important;
  background-image: url(/sites/purina-dogchow.ru/files/sprite-product-packs.png) !important;
}

.products_list .uth .image_link, .products_list .sensitive .image_link, .products_list .hairball .image_link {
  font-size: 39px !important;
  line-height: 39px !important;
}

.content .top h1 span {
  display: inline-block;
  color: inherit;
  font-family: 'Hlmt Rounded';
  font-size: 40px;
  line-height: 40px;
  text-decoration: none;
  margin-top: 30px;
}

.content h2 sup {
  color: #062e86;
  font-family: "Hlmt Rounded";
  font-size: 32px;
  line-height: 32px;
  font-weight: normal;
}

.products_list .image_link {
  font-size: 36px !important;
  line-height: 36px !important;
}

.products_list .image_link span {
  font-size: 24px !important;
  line-height: 24px !important;
}

.products_list strong {
  font-weight: normal
}

hgroup h1 {
  font-size: 45px !important;
  line-height: 50px !important;
}

hgroup h2 {
  font-size: 30px !important;
  line-height: 35px !important;
}

.properties_list a {
  text-decoration: none !important;
  color: #062e86 !important;
}

.content ul li .year.future {
  font-family: 'PLBenguiatFriskyOT' !important;
  font-size: 24px !important;
  line-height: 85px !important
}

.about-cat h1 {
  font-size: 45px !important;
  line-height: 45px !important;
  text-align: center;
  color: #062e86 !important;
  margin-bottom: 20px !important
}

.about-cat h2 {
  font-size: 35px !important;
  line-height: 35px !important;
  margin-bottom: 20px !important;
  display: inline-block !important;
  text-align: left !important;
  width: 100% !important;
}

.about-cat .content_image img {
  max-width: 780px !important;
  margin-bottom: 20px !important;
  width: 100% !important;
}

.content section p {
  padding: 0 20px 0 !important;
  margin-bottom: 20px !important
}

.about-cat ul, .about-cat ol {
  margin-left: 60px;
  margin-bottom: 20px;
}

.menu a span {
  color: #062e86 !important;
  z-index: 99999;
  position: relative;
  display: block;
}

.menu a.actual span {
  color: #fff !important;
}

.naturium h2 {
  margin-bottom: 20px !important;
}

.purina_link img {
  margin-top: 2px;
}

/*product icons*/
.products .properties_list li::before {
  width: 109px;
  height: 72px;
}

.products .properties_list li.naturium::before {
  background-image: url(/sites/purina-catchow.ru/files/icon-naturium.png);
  background-position: center center;
  background-repeat: no-repeat;
}

.products .properties_list li.heritage::before {
  background-image: url(/sites/purina-dogchow.ru/files/1926littlerework.png);
  background-position: center center;
  background-repeat: no-repeat;
}

.products .properties_list li.vitamins.sky::before {
  background-image: url(/sites/purina-catchow.ru/files/icon-vit-eb.png);
  background-position: center center;
  background-repeat: no-repeat;
}

.products .properties_list li.formulated::before {
  background-image: url(/sites/purina-catchow.ru/files/icons-careful-information-no-sign.png);
  background-position: center center;
  background-repeat: no-repeat;
}

.products .properties_list li.protein::before {
  background-image: url(/sites/purina-catchow.ru/files/icon-chicken.png);
  background-position: center center;
  background-repeat: no-repeat;
}

.products .properties_list li.ingredients::before {
  background-image: url(/sites/purina-catchow.ru/files/icon-carrot.png);
  background-position: center center;
  background-repeat: no-repeat;
}

.products .properties_list li.dha::before {
  background-image: url(/sites/purina-catchow.ru/files/icon-dha.png);
  background-position: center center;
  background-repeat: no-repeat;
}

.products .properties_list li.balance::before {
  background-image: url(/sites/purina-catchow.ru/files/icon-balanced-cat.png);
  background-position: center center;
  background-repeat: no-repeat;
}

.products .ph:before {
  background-image: url(/sites/purina-catchow.ru/files/icon-ph.png) !important;
  background-position: 0 0 !important;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.products .salmon:before {
  background-image: url(/sites/purina-catchow.ru/files/icon-salmon.png) !important;
  background-position: 0 -8px !important;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.products .threeinone:before {
  background-image: url(/sites/purina-catchow.ru/files/icon-3in1.png) !important;
  background-position: 0 -8px !important;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.products .skin:before {
  background-image: url(/sites/purina-dogchow.ru/files/icon-skin-benefit.png) !important;
  background-position: 0 0 !important;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.products .hairball:before {
  background-image: url(/sites/purina-dogchow.ru/files/icon-hairball-control.png) !important;
  background-position: 0 0 !important;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.products .tabs_list table {
  display: table
}

.products .tabs_list .subtitle {
  font-size: 30px
}

.buy_buttons a.btn, .menu .buy_button a {
  background-color: #499E1F;
  font-size: 22px;
  cursor: pointer;
  font-family: 'PLBenguiatFriskyOT';
}

.buy_buttons a + a {
  display: none;
}

.content ul li .year {
  background: url(/sites/purina-dogchow.ru/files/forma-hoja.png) no-repeat !important;
  font-family: 'PLBenguiatFriskyOT' !important;
  font-size: 30px !important;
  line-height: 47px !important;
}

/* contact page start */
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.label {
  margin-bottom: 15px
}

.button {
  display: block;
  float: left;
  margin-top: 28px;
  background-color: #0e3482;
  color: #fff;
  font-family: 'Century Gothic Bold';
  font-size: 16px;
  text-decoration: none;
  line-height: 42px;
  width: 100%;
  -webkit-transition: opacity 150ms;
  -moz-transition: opacity 150ms;
  transition: opacity 150ms;
  max-width: 300px;
}

.button:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.nestle-logo {
  position: relative;
  top: 6px;
  margin-right: 11px;
}

.purina_info .registered_text, .link a {
  color: #c9c9c9 !important;
}

.content.about-cat {
  padding-bottom: 100px !important;
}


@media (min-width: 990px) {
  .top_header .logo img {
    width: auto !important;
    box-shadow: none !important
  }

  .top_header nav {
    margin-left: 0px !important;
    width: 778px !important;
  }

  .submenu li {
    width: 50% !important;
  }

  .submenu a {
    padding: 10px 15px !important;
    text-align: center !important;
    line-height: 25px !important;
  }

  .menu > li:hover .submenu_container {
    height: auto !important;
  }

  .page-section {
    width: 50%;
    float: left;
  }

  .menu a.actual sup, .menu > li:hover > a sup, .menu a:hover sup {
    color: #fff;
  }

  .content .tabs_buttons, .tabs_list {
    width: 820px !important;
  }

  .menu a:hover span, .menu > li:hover > a span {
    color: #fff !important;
  }

  .content .tabs_buttons, .tabs_list {
    margin-left: 84px !important;
  }

  /*.properties_list li::before {width: 150px !important;}
  .properties_list li {padding-left: 200px !important;}*/

}

@media (max-width: 991px) {
  .home .products_list li:last-child {
    height: 645px !important;
  }

  .home .content, .products .content {
    padding-bottom: 55px !important;
  }

  .content.about-cat {
    padding-bottom: 0 !important
  }

  .properties_list a {
    float: left;
    clear: left;
    margin-top: 10px;
    width: 100%
  }

  .heritage .content ul li {
    margin: 115px 0px 0px 40px !important;
  }
}

@media (max-width: 767px) {
  hgroup h1 {
    font-size: 28px !important;
    line-height: 32px !important;
  }

  .home .products_list li {
    height: auto !important;
  }

  .products .products_list li, .home .products_list li:last-child {
    height: auto !important;
  }

  .products .properties_list li::before {
    height: 84px !important;
  }

  .products .properties_list li.naturium::before {
    height: 158px !important;
  }

  .properties_list li {
    margin-bottom: 20px
  }

  .products .products_list li:last-child {
    padding-bottom: 0 !important
  }

}

@media (max-width: 370px) {
  .products .properties_list li::before {
    height: 120px !important;
  }

  .products .hairball:before {
    background-size: 100% !important;
  }

  .products .properties_list li.naturium::before {
    height: 240px !important;
  }
}

/* product image slider */

.product_image #slider {
  margin: 0 auto
}

.product_image input {
  display: none
}

.product_image #slide1:checked ~ #slides .inner {
  margin-left: 0
}

.product_image #slide2:checked ~ #slides .inner {
  margin-left: -100%
}


.product_image #container {
  width: 100%;
  overflow: hidden
}

.product_image article img {
  width: 100%
}

.product_image #slides .inner {
  width: 500%;
  line-height: 0
}

.product_image #slides article {
  width: 20%;
  float: left
}

.product_image #commands {
  margin: -25% 0 0 0;
  width: 100%;
  height: 50px
}

.product_image #commands label {
  display: none;
  width: 80px;
  height: 80px;
  opacity: 0.5
}

.product_image #commands label:hover {
  opacity: 0.8
}

.product_image #active {
  position: relative;
  z-index: 5;
  margin: 25% 0 0;
  text-align: center;
  width: 342px;
}

.product_image #active label {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  display: inline-block;
  width: 30px;
  height: 30px;
  background: #fff;
  border: 2px solid #062E86;
  cursor: pointer;
}

.product_image #active label:hover {
  background: #062E86;
  border-color: #062E86 !important;
}


.product_image #slide1:checked ~ #active label:nth-child(1),
.product_image #slide2:checked ~ #active label:nth-child(2) {
  background: #062E86;
  border-color: #062E86 !important;
  border: 2px solid #062E86;
}

.product_image #slides {
  position: relative;
  padding: 2px;
  margin: 45px 0 0;
}

.product_image #slides .inner {
  -webkit-transform: translateZ(0);
  -webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
  -moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
  -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
  -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
  transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
  -webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
  -moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
  -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
  -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
  transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000)
}

.product_image #slider {
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out
}

.product_image #commands label {
  -webkit-transform: translateZ(0);
  -webkit-transition: opacity 0.2s ease-out;
  -moz-transition: opacity 0.2s ease-out;
  -o-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out
}

.product_image #commands,
.product_image #commands label,
.product_image #slides,
.product_image #active,
.product_image #active label {
  -webkit-transform: translateZ(0);
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.product_image #slides {

  width: 342px;
}

.product_image #slider {
  max-width: 960px;
}

.product_image #slider .products_list {
  float: none;
}

.product_image #slider .products_list > div {
  height: 330px;
  position: relative;
}

.product_image #slider .products_list .image_link:hover:before {
  opacity: 1;
  filter: alpha(opacity=100);
}

@media only screen and (max-width: 850px) and (min-width: 450px) {
  .product_image #slider #commands {
    margin: -25% 0 0 5%;
    width: 90%;
    height: 50px
  }

  .product_image #slider #commands label {
    -moz-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9)
  }

  .product_image #slider #slides {
    padding: 2px 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
  }

  .product_image #slider #active {
    margin: 15% 0 0
  }
}

@media only screen and (max-width: 450px) {
  .product_image #slider #commands {
    margin: -28% 0 0 1%;
    width: 100%;
    height: 70px
  }

  .product_image #slider #active {
    margin: 12% 0 0
  }

  .product_image #slider #slides {
    padding: 2px 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
  }

  .product_image #slider #commands label {
    -moz-transform: scale(0.7);
    -webkit-transform: scale(0.7);
    -o-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7)
  }
}

/* \product image slider */
